Page MenuHomePhabricator

Populate ImageInfoCache from MWMediaDialog
Closed, ResolvedPublic1 Estimated Story Points

Description

Once https://gerrit.wikimedia.org/r/#/c/180228/ is merged, ensure that data obtained by MWMediaDialog ends up being stored in ImageInfoCache so it's not re-requested later.

Event Timeline

Catrope created this task.Jan 31 2015, 12:05 AM
Catrope assigned this task to MSchottlender-WMF.
Catrope raised the priority of this task from to Needs Triage.
Catrope updated the task description. (Show Details)
Catrope added a subscriber: Catrope.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 31 2015, 12:05 AM
Catrope set Security to None.
gerritbot added a subscriber: gerritbot.

Change 187847 had a related patch set uploaded (by Mooeypoo):
Use the new image cache in the media dialog

https://gerrit.wikimedia.org/r/187847

Patch-For-Review

Jdforrester-WMF triaged this task as Medium priority.Jan 31 2015, 2:11 AM
Jdforrester-WMF moved this task from To Triage to Bug Fixes on the VisualEditor board.

Change 187847 merged by jenkins-bot:
Use the new image cache in the media dialog

https://gerrit.wikimedia.org/r/187847

Jdforrester-WMF moved this task from Bug Fixes to Q4 on the VisualEditor board.Feb 2 2015, 8:16 PM
ori moved this task from Backlog to Done on the VisualEditor-Performance board.Feb 19 2015, 2:28 AM
Jdforrester-WMF edited a custom field.Mar 9 2015, 6:08 PM